{
  "carRims": {
    "enabled": true,
    "colors": [
      "#00FFC0"
    ]
  },
  "chassis1": {
    "enabled": true,
    "colors": [
      "#939393"
    ]
  },
  "chassis2": {
    "enabled": true,
    "colors": [
      "#939393"
    ]
  },
  "gsi1": {
    "enabled": false,
    "colors": [
      "#CB0000"
    ]
  },
  "gsi2": {
    "enabled": false,
    "colors": [
      "#CB0000"
    ]
  },
  "gsi3": {
    "enabled": true,
    "colors": [
      "#00FFC0"
    ]
  },
  "gsi4": {
    "enabled": true,
    "colors": [
      "#00FFC0"
    ]
  },
  "gsi5": {
    "enabled": false,
    "colors": [
      "#CB0000"
    ]
  },
  "gsi6": {
    "enabled": false,
    "colors": [
      "#CB0000"
    ]
  },
  "gsi7": {
    "enabled": true,
    "colors": [
      "#CB0000"
    ]
  },
  "gsiQrs1": {
    "enabled": false,
    "colors": [
      "#CB0000"
    ]
  },
  "noseTx": {
    "enabled": false,
    "colors": [
      "#CB0000"
    ]
  }
}